WordPress.org

Support

Support » Requests and Feedback » Plugins/Extand Pages

Plugins/Extand Pages

  • Just a quick thought regarding the plugin/extend page here on wordpress.org.

    How about making the navigation a bit simplier by having links for certain wordpress versions. For example is I only want scripts compatible with 2.5 I select 2.5, and then the category i wish to look under.

  • The topic ‘Plugins/Extand Pages’ is closed to new replies.